# GimpUi.ExportProcedureDialog

    const GimpUi = imports.gi.GimpUi;

    let exportProcedureDialog = new GimpUi.ExportProcedureDialog();

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Bin
          - Gtk.Window
            - Gtk.Dialog
              - GimpUi.Dialog
                - GimpUi.ProcedureDialog
                  - GimpUi.ExportProcedureDialog

## Constructors

- GimpUi.ExportProcedureDialog.new

## Methods

- GimpUi.ExportProcedureDialog.prototype.add_metadata